body{font-size: 16px; overflow-x: hidden;} 
.inner{ width:84vw;   margin: 0 auto;  }
.pl-inner{ padding-left: 8vw;}
.pr-inner{ padding-right: 8vw;}
.ml-inner{ margin-left:8vw;}
.mr-inner{ margin-right: 8vw;}

.zwHeader{ height: 100px;}
.zw{ margin-top: -100px; padding-top: 100px;}

.h-50{ height: 50px;}.w-50{ width: 50px; }
.h-50{ height: 50px;}.w-50{ width: 50px; }
.h-60{ height: 60px;}.w-60{ width: 60px;}
.w-70{ width: 70px;} .h-70{ height: 70px;}

header{ position: fixed; left: 0; top: 0; width: 100%; z-index: 100; color: #fff;}
header .logoImg{ filter: grayscale(100%) brightness(500%); transition: all 0s; -webkit-filter: grayscale(100%) brightness(500%); -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
.logoImg{ height: 36px;}
.oneNav{ line-height:100px; white-space: nowrap; display: block; padding: 0  1.8vw; font-size: 18px;  }
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--color); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li{ position: relative;}

nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
nav:hover > li:not(:hover) .oneNav{ color: #333; }
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 
header::before{ display: block;  content: ''; width: 100%; height: 1px; position: absolute; right: 0; bottom: 0;/* background:rgba(255, 255, 255, 0.1) ; */ transition:all .5s ; -webkit-transition:all .5s ; -moz-transition:all .5s ; -ms-transition:all .5s ; -o-transition:all .5s ; }
header:hover::before{ height: 100%; background: #fff;}
header.scroll{ box-shadow: 0 0 15px rgba(0, 0, 0, .15); background: #ffffff;}
header.scroll,header:hover {  color: #333;}


header.scroll  .logoImg,header:hover .logoImg{ filter:none ; -webkit-filter:none ; }
 
header .bg-right {color: #ffffff;} 
 
.bg-right{margin-left: 7px;
  width: fit-content;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 1rem;
  background: #ad0003;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 10px 100%, 0 calc(100% - 10px));} 
 
 
.bg-right .tel{position: relative; padding-left: 1vw;} 
.bg-right .tel::before{ display: block;  content: ''; width: 1px; height: 14px; position: absolute; left: 0; bottom:7px; background: #ffffff;}
 
.h_nav{ height: 60px; width: 60px;  padding: 18px  15px   ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 2px ; background: #333;  transition: .8s; display:inline-block;       }
header.scroll .h_nav .burger,header:hover .h_nav .burger{ background: #333;}
.h_nav .burger:nth-of-type(2){  width:66%;}
  /* .h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }

.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }   */
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #333;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }
.nav{ padding-bottom: 60px; width: 100vw; display: none; height:  130vh ; animation: leftFloat .8s; transition:all .6s ; background: #fff; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; -webkit-animation: leftFloat .8s; }
.nav.show{  display: block; }
.nav li{color: #333333;}
.nav li.go-child{ border-top: 1px solid rgba(0, 0, 0, 0.15); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.h_nav.close{align-items: center; justify-content: center;}
.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(0, 0, 0, 0.15); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }
.nav{   overflow-y: scroll;   }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #fff; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: #efefef; width: 1px; }


.search-popup {position: fixed;width: 100%;opacity: 0; height: 100%;top: 0;left: 0;z-index: -2;-webkit-transition: all 1s ease;-khtml-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;  }
  .search-popup .search-popup__overlay {  position: fixed;width: 224vw;height: 224vw;top: calc(90px - 112vw);right: calc(50% - 112vw);z-index: 3;display: block;-webkit-border-radius: 50%;-khtml-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;-webkit-transform: scale(0);-khtml-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);-o-transform: scale(0);transform: scale(0);-webkit-transform-origin: center;transform-origin: center;-webkit-transition: transform 0.8s ease-in-out;-khtml-transition: transform 0.8s ease-in-out;-moz-transition: transform 0.8s ease-in-out;-ms-transition: transform 0.8s ease-in-out;-o-transition: transform 0.8s ease-in-out;transition: transform 0.8s ease-in-out;transition-delay: 0s;transition-delay: 0.3s;-webkit-transition-delay: 0.3s;background-color: #08091B;opacity: 0.8;cursor: url(../images/close.png), auto;  }
  @media (max-width: 767px) {.search-popup .search-popup__overlay {  position: absolute;  top: 0;  left: 0;  right: 0;  bottom: 0;  transform: none;  width: 100%;  height: 100%;  border-radius: 0;  transform: translateY(-110%);}  }
  .search-popup .search-popup__content {position: fixed;width: 0;max-width: 560px;padding: 30px 15px;left: 50%;top: 50%;opacity: 0;z-index: 3;-webkit-transform: translate(-50%, -50%);-khtml-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);-webkit-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;-khtml-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;-moz-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;-ms-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;-o-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;transition-delay: 0s, 0.8s, 0s;transition-delay: 0s, 0.4s, 0s;transition-delay: 0.2s;-webkit-transition-delay: 0.2s;  }
  .search-popup .search-popup__content .search-popup__form {position: relative;  }
  .search-popup .search-popup__content .search-popup__form input[type=search],
  .search-popup .search-popup__content .search-popup__form input[type=text] {width: 100%;background-color: #ffffff !important;font-size: 15px;color: #697585;border: none;outline: none;height: 66px;padding-left: 30px;  }
  .search-popup .search-popup__content .search-popup__form button {padding: 0;width: 66px;height: 66px;border: 0;background: var(--color);color: #fff;display: flex;justify-content: center;align-items: center;text-align: center;position: absolute;top: 0;right: -1px;border-radius: 0;  }
  .search-popup .search-popup__content .search-popup__form button i {margin: 0;font-size: 24px;  }
  .search-popup .search-popup__content .search-popup__form button::after {background-color: #FFD600;  }
  .search-popup.active {z-index: 9999;  opacity: 1;}
  .search-popup.active .search-popup__overlay {top: auto;bottom: calc(90px - 112vw);-webkit-transform: scale(1);-khtml-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);transition-delay: 0s;-webkit-transition-delay: 0s;opacity: 0.8;-webkit-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);-khtml-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);-moz-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);-ms-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);-o-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);  }
  @media (max-width: 767px) {.search-popup.active .search-popup__overlay {  position: absolute;  top: 0;  left: 0;  right: 0;  bottom: 0;  transform: none;  width: 100%;  height: 100%;  border-radius: 0;  transform: translateY(0%);}  }
  .search-popup.active .search-popup__content {width: 100%;opacity: 1;transition-delay: 0.7s;-webkit-transition-delay: 0.7s;  }
  

.idxBanImg{ width: 100%; height: 100vh; min-height: 360px; object-fit: cover;}
.idxBan .swiper-slide::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.12) }
.idxBan .swiper-slide .text{ position: absolute; left: 0; top: 50%; z-index: 15; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxBan .swiper-slide .text .f230{ font-size:10vw ;-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;background-image: linear-gradient(to bottom, rgba(255,255,255,.9), rgba(255,255,255,.8) 40%,rgba(255,255,255,0) 70%, transparent);}
.idxBan .swiper-slide .text h2{ margin-top: -1.5em;}
.idxBan::after{ display: block; content: ''; width: 100%; height: 7vw; z-index: 10; position: absolute; left: 0; top: 0;background-image: linear-gradient(to bottom, rgba(0,0,0,.65), transparent);}
 .ScroolBox{ position: absolute; width: 2.5vw; left: 50%; z-index: 25; transform: translateX(-50%) ; bottom: 6%; -webkit-transform: translateX(-50%) ; -moz-transform: translateX(-50%) ; -ms-transform: translateX(-50%) ; -o-transform: translateX(-50%) ; }
.ScroolIcon{ animation: ani-svg 1s linear 0s alternate infinite; -webkit-animation: ani-svg 1s linear 0s alternate infinite; }
/*
.idxBan .button{ position: absolute; right: 5vw; bottom: 6%; z-index: 20;}
.idxBan .button div:hover{ background: var(--color); color: #fff;} */
.idxBan .bottom{ position: absolute; right: 0; bottom: 0; z-index: 10;
  clip-path: polygon(100% 0,100% 100%, 0 100%, 5% 0);
 
}
.idxBan .bottom .pagination .swiper-pagination-bullet{ width: 12px; height: 12px; opacity: 1; border: 1px solid #fff; background: transparent; margin: 0 .5vw;}
.idxBan .bottom .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: #fff;}

.line-height9{ line-height: .9;}
.idxAboutLine{ position: absolute; left: 0; right: 0; width: 100%; top: 19%; animation: lineMove 5s linear infinite; -webkit-animation: lineMove 5s linear infinite; }

.idxAboutLogo{ position: absolute; width: 13.5vw; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.w46{ width: 46%;}

.idxAbout{background: url(../images/aboutbg.jpg) no-repeat bottom center;}

.idxAboutMore .rights{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxAboutMore:hover .lefts{ letter-spacing: 3px;}
.idxAboutMore:hover .rights{ transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); }

.idxAboutMore{border-radius: 40px; overflow: hidden; }


.idxObject{ }
.idxObjectSwiper .swiper-wrapper{ align-items: flex-end;}
.idxObjectSwiper .img{ width: 100%; height: 0; padding-bottom: 55%;}
.idxObjectSwiper .img .tit{ position: absolute; left: 0; bottom: 0; z-index: 5;}
.idxObjectSwiper .text{ display: none; }
.idxObjectSwiper .swiper-slide{ transform: translateX(18vw); -webkit-transform: translateX(18vw); -moz-transform: translateX(18vw); -ms-transform: translateX(18vw); -o-transform: translateX(18vw); }
.idxObjectSwiper .swiper-slide-active .text{ display: block;}
.idxObject .con .button{ width: 9.5vw; min-width: 100px; min-height: 100px; height: 9.5vw; position: absolute; z-index: 20; right: 5%; top: -6vw;}
.roundSlol{  position: absolute; left: 0; top: 0; animation: rotate 10s linear infinite;
  transition: ease 1s;
  -webkit-animation: rotate 10s linear infinite;}
  .idxObjectSwiper .swiper-slide-active .img .tit{  opacity: 0;}


.aboutlist{padding: 2vw 0;}
.aboutlist li i{background: url(../images/numIico.jpg) no-repeat bottom center; color: #ffffff; width: 35px;
 height: 35px; line-height: 35px; text-align: center; font-size: 20px; display:block; margin-left: 20PX; font-weight: normal;}


.idxAbout_pic .idxNum li::after{display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .45); webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s;}

.idxAbout_pic .idxNum li .text{padding: 5vw; box-sizing: border-box;}



/* .idxAbout_pic .idxNum li:hover::after { background: rgba(192, 4, 4, .8);  } */
.idxAbout_pic .idxNum li::before{display: block;
  content: '';
  width:100%;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
   webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s;}

.idxAbout_pic .idxNum li:hover::before{ background: rgba(192, 4, 4, .8);  height: 100%;}


.idxPro{ background: url(../images/idxProBg.jpg) no-repeat center center / cover; background-attachment: fixed; }
.idxPro_con .left .box{height: 18vw;}
.idxPro_con .left .box2{height: 26vw;}
/* .idxPro_con .left .img{max-height: 15vw;}
.idxPro_con .left .img img{display: block; height: 100%;}
 */

.idxPro_con .left a:hover{ box-shadow: 0 0 15px rgba(2,51,162,.15); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }
/* .idxPro_con .left .img{min-height: 10vw; max-height: 15vw; } */
.idxPro_con .left .box .img{padding-bottom: 10vw; }
.idxPro_mo{display: none;}
.idxPro_con .left .box2 .img{padding-top: 10vw; }

.idxInfo{background: url(../images/news_bg.jpg) no-repeat top;  padding-bottom: 150px; }
.idxNewsMore span{ border: 1px solid #333333; width: 24px; height: 24px; border-radius: 50%; display: inline-block; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idxNewsMore span::after{ transition:all .36s ; content: "\ea66"; display: block; font-family: "iconfont" !important; font-size: 20px; position: absolute; left: 15px; -webkit-transition:all .36s ; -moz-transition:all .36s ; -ms-transition:all .36s ; -o-transition:all .36s ; }

/* .idxNewsMore{position: absolute; bottom: 60px;} */



.idxMore{ padding: 5px;}
.idxMore::after{ display: block; content: ''; position: absolute; width: 50px; height: 50px; border-radius: 40px; top: 5px; right: 5px; background: var(--color); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; }
.idxMore .round{ width: 50px; height: 50px;}
.idxMore:hover{ color: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1);}
.idxMore:hover::after{ width: 100%; right: 0; top: 0; height: 100%;}

.idxMore.bg-black::after{ background: var(--color);}
.idxMore.bg-black:hover .round{ background: var(--color); border-color: var(--color);}

.w36{ width: 36%;}
/* .idxProLeft{ width: 36.8%;}
.idxProRight{}
.idxProSwiper .swiper-slide-active .w40{ width: 100%;}
.idxProSwiper .img{ width: 100%; height: 0; padding-bottom: 101%;} */
.w42{ width: 42%;}.w28{ width: 28%;}
.idxProSwiper .swiper-slide .img{ width: 100%;height: 0; padding-bottom:101% ;}
.idxProSwiper .swiper-slide .text .desc div + div{ margin-top: 1em;}

.idxProSwiper .idxMore{ position: absolute; left: 0; bottom: 8%;}
.idxProSwiper .swiper-wrapper{ align-self: flex-end;}
.idxProSwiper .swiper-slide{ height: auto; padding-left: 1px;}
.idxProSwiper .swiper-slide .text{ display: none;}
/* .idxProSwiper .swiper-slide-active { align-items: center;} */
.idxProSwiper .swiper-slide-active .right{ width: 50%;}
.idxProSwiper .swiper-slide-active .text{ display: block;}

.idxPro .button{ position: absolute; left: 79%; z-index: 15; bottom:66%;}
.idxPro .button .swiBtn:hover{ background: var(--color); color: #fff;}

.idxProForm{ position: absolute; left: 0; top: 2vw; z-index: 10;}

.idxInfoSwiper .img{ width: 100%;height: 0; padding-bottom:55% ;}
.idxInfoSwiper .img img{opacity: 0;}
.idxInfoSwiper li:hover .img img{opacity: 1;}
.idxInfoSwiper li{position: relative;}


.newsItem:hover .more{ background: var(--color); color: #fff; padding-left: 15px; padding-right: 15px;}


.footline{position: relative;  }
.footline::before{ background:url(../images/ft-line.png) no-repeat center bottom / 100% auto; content: ''; z-index: 50; position: absolute; height: 20px;  width: 100%; right: 0; top:-20px;} 
.foot { background:#181717 url(../images/ft-map.png) no-repeat center bottom / 100% auto; }
.ewmBox .img{ width: 125px; background: url(../images/ewmBg.png) no-repeat center center / 100% 100%;}
.foot .center{padding-bottom: 150px;}
.foot .bottom{border-top: 1px solid #404040;}



.neiBanImg{ width: 100%;  max-height: 95vh;  min-height: 260px; object-fit: cover;}
.neiBanBot{ position: absolute; left: 0; bottom: 0;}
.neiBan .ScroolBox{ bottom: 10%;}
.neiBan .text{ position: absolute; left: 0; bottom: 40%; z-index: 10;}
.neiBan::after{ display: block; content: ''; width: 100%; height: 7vw; z-index: 10; position: absolute; left: 0; top: 0;background-image: linear-gradient(to bottom, rgba(0,0,0,.65), transparent);}

.brief{ background:#edf1f2 url(../images/aboutBanbg.jpg) no-repeat center bottom / 100% auto; }


.briefInfo{padding-bottom: 100px;}
.missionUl{display: grid; grid-gap: 1vw; grid-template-columns: repeat(4,1fr);}
.missionIcon{ position: absolute; width: 71%; left: 50%; top: 50%; z-index: 10; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.line-height9{ line-height: .9;}

.missionUl li {padding: 60px 40px 80px; z-index: 1;}
.missionUl li .line{ width: 1.1em; height: 3px;}
.missionUl li:hover{ box-shadow: 0 0   15px rgba(0, 0, 0, .15); transform: translateY(-1vw); -webkit-transform: translateY(-1vw); -moz-transform: translateY(-1vw); -ms-transform: translateY(-1vw); -o-transform: translateY(-1vw); }
.missionUl li:hover .line{ width: 3em;}
.imgHeight1{height: 1em;}

.ab_idxBus{background: #edf1f4;}
.idxBusUl li.on{ width: 52.1%;}
.idxBusUl li{ width: 14.7%; height: 515px;}
.idxBusUl li::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,104,183,.2) }
.idxBusUl li .text{ position: absolute; left: 0; top: 60%; z-index: 10;}
.idxBusUl li .text .more{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxBusUl li.on::after{ background:rgba(0,0,0,.3)} 
.idxBusUl li.on .text{ text-align: left; top: 20%; padding-left: 50px; padding-right: 50px;}
.idxBusUl li.on .tit{ font-size: 30px; font-weight: bold;}

.idxBusUl li.on .text .opacity0{ opacity: 1; }

.idxBusUl li .text .more i:before { content: ''; position: absolute; left: 0; top: 0;  border: 1px solid var(--color); width: 100%;height: 100%;  border-radius: 50%;  opacity: 0}
.idxBusUl li .text .more i:after {content: '';position: absolute; left: 0;top: 0;border: 1px solid var(--color); width: 100%; height: 100%; border-radius: 50%;opacity: 0}
 
.idxBusUl li .text .more:hover i:before { animation: serv_one_border .9s 0s ease 1; -webkit-animation: serv_one_border .9s 0s ease 1; }
.idxBusUl li .text .more:hover i:after { animation: serv_one_border 1.5s 0s ease 1; -webkit-animation: serv_one_border 1.5s 0s ease 1; }


.idxBusSwiper .swiper-slide{ height: 250px;}
.idxBusSwiper .swiper-slide::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,104,183,.2) }
.idxBusSwiper .swiper-slide .text{ position: absolute; left: 0; top: 60%; z-index: 10;}
.idxBusSwiper .swiper-slide .text .more{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.idxBusSwiper .swiper-slide.swiper-slide-active::after{ background:rgba(0,0,0,.3)} 
.idxBusSwiper .swiper-slide.swiper-slide-active .text{ text-align: left; top: 20%; padding-left: 20px; padding-right: 20px;}

.idxBusSwiper .swiper-slide.swiper-slide-active .text .opacity0{ opacity: 1; }




.history{ background: url(../images/historyBg.png) no-repeat center center / 73% auto ;}

.historyTop{ height: 21vw;}
.historyTop .item::before{ width: 8px; height: 8px; display: block; position: absolute; left: 0; top: 24px; content: ''; border-radius: 50%; border: 2px solid #b9b9b9; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.historyTop .item::after{ width: 1px;   height: 100%; display: block; position: absolute; left: 5px; top: 50px; content: ''; background-image: linear-gradient(to bottom,#b9b9b9,transparent);   }

.historyTop .swiper-slide-active{ padding-top: 120px;}
.historyTop .swiper-slide-next{ padding-top: 60px;}
.historyTop .swiper-slide-next + .swiper-slide +.swiper-slide{ padding-top: 100px; } 

.historyTop .swiper-slide .top,.historyTop .swiper-slide .bot {color: #aaaaaa;}
.historyTop .active .top,.historyTop .active .bot{ color: var(--color);}
.historyTop .active .item::before{ background: var(--color); border-color: var(--color);}
.historyTop .active .item::after{  background-image: linear-gradient(to bottom, var(--color),transparent); }
 
.historyBot .prev,.historyBot .next{ width: 45px; height: 45px; border-color: #d5d5d4; flex-shrink: 0;}
.historyBotSwiper .swiper-slide{color: #ac9fa0;}
.historyBotSwiper .active  { color: var(--color);}
.historyBot .prev:hover,.historyBot .next:hover{ background: var(--color); color: #fff;}

.history .swiper-slide{ cursor: pointer;}

.history .swiper-pagination-progressbar{ position: relative;  }
.historyPic{  width: 100%;  height: 250px;  background: #ccc; 
	 
}
@media screen and (min-width:750px) {

	.historyPic{  
		z-index:10;
		-webkit-mask-image:url(../images/tu3.png);	-webkit-mask-composite:xor;mask-composite:exclude;-webkit-mask-repeat:no-repeat;   
		mask-repeat:no-repeat;-webkit-mask-position:left center;
	}
}


.historyPic::after{ display: block; content: ''; width: 100%; height: 100%;   position: absolute; left: 0; top: 0;   }
.history  .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{ background: var(--color);   }
.historyBotSwiper{ width: 1500px;}
.historyPic{ margin-top: -5vh;}


.honor{ background: url(../images/honorBg.jpg) no-repeat right bottom / cover;}
.honorSwiper .img{ width: 100%; padding-bottom: 120%; height: 0;}
.honor .btn{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.honor .prev{ right: calc(100% + 20px);}
.honor .next{ left: calc(100% + 20px);}
.honor .btn:hover{ background: var(--color); color: #fff;}

/* 
.prolist li .img{ width: 100%;  height: 0; padding-bottom: 70%; background: url(../images/prolistBg.jpg) no-repeat center center / cover;}
.prolistBg{ background: url(../images/footerTopBg.jpg) no-repeat center bottom / 100% auto; padding-bottom: 20vw;}
.prolist li:nth-child(2n){ float: right;}
.prolist li:nth-child(2){  margin-top: 10vw; }
.prolist li .float{ width: 5em; height: 5em; position: absolute; right: 0; top: 0; z-index: 10; transform: scale(0); -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); }
.prolist li:hover .float{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.prolist li:hover .img{ box-shadow: 0 0 15px rgba(0, 0, 0, .15);} */

.prodetailTit span{-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;background-image: linear-gradient(to right, #02a0ea, #6fb829)}


 /* .proinfoTop .img{ width: 100%; height: 0; padding-bottom: 82%;} */
 .proinfoTop .proInfoLine{   background: rgba(0,0,0,0.1);}
 .proInfoLine{ height: 1px; }
 .proInfoLine::after{ display: block; content: ''; width: 1.2em; height:4px; position: absolute; left: 0; bottom: -1px; background:var(--color) }
 .proinfoTop .button{ border: 2px solid var(--color);}
 .proinfoTop .button .border-left-color{ border-width: 2px;}

 .W-100{ width: 100px;}
 .W-100-10{ width: calc(100% - 118px);}
 .proLeftSwiper{ height: 430px;}
 .proRightSwiper .img{ width: 100%; height: 0; padding-bottom: 100%;}
 .proLeftSwiper .swiper-slide{ border: 2px solid transparent;}
 .proLeftSwiper .swiper-slide-thumb-active{ border-color: var(--color);}
 .buttonss .iconfont:hover{ color: var(--color);}
 
 .proLeftSwiper .img{ width: 100%; height: 0; padding-bottom: 100%;}

.prodetaiSwiper .swiper-slide .img{ padding-bottom: 67.5%; width: 100%; height: 0;}
.prodetaiSwiper .btn{ z-index: 10; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.prodetaiSwiper .btn.prev{ left: 5%;}
.prodetaiSwiper .btn.next{ right: 5%;}
.prodetaiSwiper .btn:hover{ background: var(--color); color: #fff;}



.prodetailBottom table{ border: 1px solid #e5e5e5; border-top:  none;} 
.prodetailBottom table tr td{ height: 4.2em;   background: #fff; padding-left: 3em; white-space: nowrap; width: 15%;}
.prodetailBottom table tr th{  width: 35%;}
/* .prodetailBottom table tr{background: #FFF;} */
/* .prodetailBottom table tr:nth-child(2n - 1) { background: #fdf7f7;} */
/* .prodetailBottom table tr td{ color: #fff; background: var(--color);font-weight: bold; font-size: 1.1em;} */

.prodetaiSwiperBox .wap-show{  width: 100%; position: absolute; left: 0; bottom: 12px; z-index: 15;}

.bg-f2{ background: #F5F5F5;}


.solutionList li::after{ display: block; content: ''; box-shadow:  0 0 10px rgba(0, 0, 0, .1); width:90%; height: 100%; position: absolute; left: 0; top: 0; background:#fff ; border-radius:20px ; -webkit-border-radius:20px ; -moz-border-radius:20px ; -ms-border-radius:20px ; -o-border-radius:20px ; }

.solutionList li .img{ padding-bottom: 65%; height: 0; width: 100%;}
.solutionList li .text .more::after{ display: block; content: ''; width: 20%; height: 100%; position: absolute; left: 0; top: 0; background: var(--color); opacity: 0; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionList li .text .more:hover::after{ width: 100%; opacity: 1;}
.solutionList li .text .more:hover{ color: #fff; border-color: var(--color);}

.solutionList li:nth-child(2n){ flex-direction: row-reverse;}
.solutionList li:nth-child(2n)::after{ left: auto; right: 0;}

.solutionOne{ margin-top: -19vh; position: relative; }
.defaultbg{position: relative; }  
.defaultbg::before{ position: absolute; content: ""; background: #f5f5f5; width: 100%; height: 95% ;top: 19vh}
.solutionfangan{position: relative;}
.solutionfangan .tit{position: relative; padding-left: 30px; } 
.solutionfangan .tit::before{ position: absolute; content: ""; left: 0; top: 14px; width: 6px; background: #ad0003; height: 30px;}
.solutionfangan-list li:last-child{border-bottom: none;}

.solutionTwo .button .prev,.solutionTwo .button .next{ width: 100px;}
.solutionTwo .button .btn,.solutionTwo .button .btn .border-right { border-color: #ccc;}
.solutionTwo .button .btn div{  width:98px ;}
.solutionTwo .button .btn div:hover{ background: var(--color); color: #fff;} 
.solutionTwo .button .pagination{ position: relative; left: auto; top: auto; width: 320px; height: 3px; background: #d6d6d6}

.idxProItem .img{ width: 100%; height: 0; padding-bottom: 88%;}
.briefTit{ line-height: 140px; }


.solutionbaozhang ul li{border-top: 1px solid #d2d2d2; border-left: 1px solid #ededed; cursor: pointer;}
.solutionbaozhang ul li .img{margin: 0 auto; width: 90px; height: 90px; background: #ebebeb; border-radius: 50%; }
.solutionbaozhang ul li .img img{display: block; margin: 0 auto;}
.solutionbaozhang ul li:hover .img{background: #c00404;  webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s;}
.solutionbaozhang ul li:hover .img img{ filter: grayscale(100%) brightness(500%); transition: all 0s; -webkit-filter: grayscale(100%) brightness(500%); -webkit-transition: all 0s; -moz-transition: all 0s; -ms-transition: all 0s; -o-transition: all 0s; }
.solutionbaozhang ul li .img .on{display: none;}
.solutionbaozhang ul li:hover .img .on{display: block; }
.solutionbaozhang ul li:hover .img .show{display: none;}

.idxCoo{ background: url(../images/idxCoopBg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.idxCoo::before{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(255, 255, 255, .85); }
.idxCooSwiper{ height: 665px;}
.idxCooSwiper .swiper-slide{ height: calc(100% / 5);}
.idxCooSwiper .swiper-slide:hover{ box-shadow: 0 0 15px rgba(0,0,0,0.15);}
.idxCoo a{padding: 10px 25px;}

.proLeft{ background: #f5f5f5; width: 26%; max-width: 500px;}
.bg-f3{background: #f3f6fa;}
.proRight{ width: 74%;}
/* .proNavUl  li{ border-radius: 0 50px 50px 0; -webkit-border-radius: 0 50px 50px 0; -moz-border-radius: 0 50px 50px 0; -ms-border-radius: 0 50px 50px 0; -o-border-radius: 0 50px 50px 0; }
.proNavUl li::after{ display: block; content: ''; width: 25%; opacity: 0; height: 100%; position: absolute; left: 0; top: 0; background: #ffffff; transition: all .36s;  -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.proNavUl li.on::after,.proNavUl li:hover::after{  width: 100%; opacity: 1;}
.proNavUl li.on .fistNav,.proNavUl li:hover .fistNav{ color: var(--color); font-weight: bold; } */

.proLeftTit.on .icon-youjiantou1{ transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
.proClassUl{ position: sticky; left: 0; top: 3vw;}
.proClassUl .bottom {width: 100%; margin: 0 auto; border-radius: 15px;}
.proClassUl .icon-arrow-right-bold{ font-size: 1em;}
.proClassUl li .bottom{ padding-top: 35px; margin-top: -30px; display: none;}
.proClassUl li .bottom .on{ color: var(--color);}
.proClassUl li .top{ border-top-left-radius: 0; border-bottom-left-radius: 0;}
.proClassUl li.on .top{ background: var(--color); color: #fff;}
.proClassUl li.on .top .icon-arrow-right-bold::before{content: "\e689";}
.proClassUl li i{color: #888888; opacity: 0.5; font-size: 14px;}
.proClassUl li.on i{color: #fff;  opacity: 1;}


.contactType{ background: url(../images/contactTypeBg.jpg) no-repeat center center / cover;}

.contactTypeUl{ gap: 2.6vw;}
.contactTypeUl li{ flex: 1;}

.mapBox .mapBox-text{ border: 3px solid #c00404; width: 720px; height: 280px; left: 50%; top:50% ;margin-left: -360px; margin-top: -140px;}
.mapBox .mapBox-text a{ padding: 10px 45px;}
.mapBox img{display: block; width: 100%;}

.prolist li{ width: 48%; margin-right: 4%;}
.prolist li:nth-child(2n){ margin-right: 0;}
.prolist li:hover{ box-shadow: 0 0 15px rgba(2,51,162,.15); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }

.idxProlist li{ width: calc((100% - 100px)/3); margin-right: 50px;}
.idxProlist li:nth-child(3n){ margin-right: 0;}
.idxProItem2 .img{ height: 16vw; padding-bottom:0 ; }

.idxProItem .swiperBtn{ position: absolute; left: 0; bottom: 0;}
.idxProItem:hover  .swiperBtn{ width: 100%; border-radius: 40px; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; }
a.bg-blue:hover{ color: #fff;}

.foot .imgHeight {height: 0.6em;}



.swiperBtn{ width: 55px; height: 55px;}
.swiperBtn:hover{ background: var(--color); color: #fff;}
.swiperBtn i{color: #ffffff;}

.solutionThereUl{ display: grid; grid-gap: 2.6vw; grid-template-columns: repeat(3,1fr);}
.solutionThereUl li:hover{ box-shadow: 0 0 15px rgba(0, 0, 0, .15); transform: translateY(-1vw); -webkit-transform: translateY(-1vw); -moz-transform: translateY(-1vw); -ms-transform: translateY(-1vw); -o-transform: translateY(-1vw); }

.solutionFourUl li::after{ display: block; content: ''; width: 30%; opacity: 0; height: 100%; position: absolute; left: 0; top: 0; background:var(--color); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionFourUl li.on{ color: #fff;}
.solutionFourUl li.on::after{ width: 100%; opacity: 1;}

.solutionFiveUl{ display: grid; grid-gap: 2.6vw; grid-template-columns: repeat(3,1fr);}
.solutionFiveUl li{ border-color: #c1e5e4; background: linear-gradient(to bottom,rgba(1,159,234,.2),transparent);}
.solutionFiveUl li .desc{ height: 6em;}
.solutionFiveUl li:hover{ box-shadow: 0 0 15px rgba(0, 0, 0, .15); transform: translateY(-1vw); -webkit-transform: translateY(-1vw); -moz-transform: translateY(-1vw); -ms-transform: translateY(-1vw); -o-transform: translateY(-1vw); }

.solutionSixUl li::after{ display: block; content: ''; width: 30%; opacity: 0; height: 100%; position: absolute; left: 0; top: 0; background:var(--color); transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionSixUl li.on{ color: #fff;}
.solutionSixUl li.on::after{ width: 100%; opacity: 1;}

.solutionSevenSwiper .img{ width: 100%; height: 0; padding-bottom: 60%;}
.solutionSeven .swiper-pagination-bullet,.solutionPaginantion  .swiper-pagination-bullet{ background: #e8e8e8; margin: 0 10px; opacity: 1; border-radius: 30px; transition: all .36s; -webkit-border-radius: 30px; -moz-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; } 
.solutionSeven .swiper-pagination-bullet.swiper-pagination-bullet-active,.solutionPaginantion  .swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--color); width: 50px;}

.caseNav a.on{ background: var(--color); color: #fff;}
.caseNav a.on:hover{ color: #fff;}
.caseList{ display: grid; grid-gap:3.6vw 1.8vw; grid-template-columns: repeat(3,1fr);}
li {min-width:0}
.caseList li .img{ width: 100%; height: 0; padding-bottom: 60%;}
.caseList li .text .more::after{ display: block; content: ''; width: 20%; height: 100%; position: absolute; left: 0; top: 0; background: var(--color); opacity: 0; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.caseList li .text .more:hover::after{ width: 100%; opacity: 1;}
.caseList li .text .more:hover{ color: #fff; border-color: var(--color);}
.caseList li .img .address{ border-bottom-right-radius: 1vw; position: absolute; left: 0; top: 0; z-index: 15;}
.caseList li:hover .img .address{ background: var(--color); color: #fff;}
.caseList li:hover { box-shadow: 0 0 15px rgba(0, 0, 0, .15);}

.newslist{ display: grid;grid-gap: 3.3vw;grid-template-columns: repeat(3,1fr);}
.newslist li .img{ width: 100%; height: 0; padding-bottom: 65%;}
/* .newslist li .desc{ }
.newslist li:hover .more{ letter-spacing: 2px;} */

.newsLeft{ width: 65%;}
.newsRight{ width: 31%;}
.newsRight .tit::after{ height: 1em; width: 6px; background: var(--color); display: block; content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.newsRightUl{ position: sticky; right: 0; top: 15px;}
.newsRightUl a .img{ width: 185px; height: 115px;}
.newsRightUl a .img img{ width: 100%; height: 100%; object-fit: cover;}
.newsRightUl a .text{ width: calc(100% - 204px);}
.newsRightUl a:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }


.newsinfoBg{ background: url(../images/newsinfoBgBg.jpg) no-repeat center center / cover;} 


.messages input::-webkit-input-placeholder,.messages  textarea::-webkit-input-placeholder {color:#999;}
.messages input:-moz-placeholder,.messages  textarea:-moz-placeholder {color:#999;}
.messages input::-moz-placeholder,.messages  textarea::-moz-placeholder {color:#999;}
.messages input:-ms-input-placeholder,.messages  textarea:-ms-input-placeholder {color: #999;}

.messages{ background: url(../images/messagesBg.jpg) no-repeat center center / cover;}
.solutionThereSwiper .swiper-slide{ height: auto; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.solutionThereSwiper .swiper-slide:hover{  border-color: var(--color);   }


.floatNav{ position: fixed; bottom: 10%; right: 10px; z-index: 99; box-shadow: 0px 0 7px rgba(0, 0, 0, .05);}
.floatNav img{ max-width: none;}
.floatNav li  .item{ width: 80px; height: 80px;}
.floatNavIcon{ width: 28px;}
.floatNavLeft{ position: absolute; right: 100%; bottom: 0; display: none; animation: rightFloat .3s; -webkit-animation: rightFloat .3s; }
.floatNav li:hover .floatNavLeft{ display: block;}

.floatNav li.top{ transform: translateX(2vw); opacity: 0; -webkit-transform: translateX(2vw); -moz-transform: translateX(2vw); -ms-transform: translateX(2vw); -o-transform: translateX(2vw); }
.floatNav li.top.show{ transform: translateX(0); opacity: 1; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
@keyframes rightFloat {
  from {
      transform: translateX(-20px);
      opacity: 0;
  }

  to {
      transform: translateX(0);
      opacity: 1;
  }
}

.aboutPlay img{ animation: rotate 10s linear infinite; transition: ease 1s; width: 7.8vw; min-width: 70px; -webkit-animation: rotate 10s linear infinite; -webkit-transition: ease 1s; -moz-transition: ease 1s; -ms-transition: ease 1s; -o-transition: ease 1s; }

/*.parentUl {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  }
 
  .parentUl li:nth-child(1) {    height: 320px;}
  .parentUl li:nth-child(2) { height: 450px;}
  .parentUl li:nth-child(3) {  height: 450px;}
  .parentUl li:nth-child(4) { height: 320px;}

  .idxPro_con .left .box{height: 18vw;}
.idxPro_con .left .box2{height: 26vw;}
 .idxPro_con .left .img{max-height: 15vw;}
.idxPro_con .left .img img{display: block; height: 100%;}
 */

 .parentUl li:hover{ box-shadow: 0 0 15px rgba(2,51,162,.15); transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); }

 .parentUl li img{ max-width: 50%; max-height: 90%;}

 @media screen and (min-width:900px) {
  .parentUl li:nth-child(2n){ float: right;}

  .parentUl li:nth-child(1) {    height: 16vw;}
  .parentUl li:nth-child(2) { height: 22vw;}
  .parentUl li:nth-child(2) a{ flex-direction: column;}
  .parentUl li:nth-child(2) a .text{  width: 90%; text-align: center;}
  .parentUl li:nth-child(2) a  img{ max-width: 90%; max-height: 50%;}
  .parentUl li:nth-child(3) {  height: 22vw;}
  .parentUl li:nth-child(4) { height: 16vw;}


  }
/* .idxPro_con .left .box .img{padding-bottom: 10vw; }
.idxPro_mo{display: none;}
.idxPro_con .left .box2 .img{padding-top: 10vw; } */